﻿/*custom styles*/
.newsletter-form .scfSubmitButton input {
	background: url(../SiteImages/global/go-button.png) right 0 no-repeat;
	float: left;
	font-size: 0;
	height: 32px;
	overflow: visible;
	width: 40px;
}

 .hidden {
   display:none;
}


/* //candace added */
.twothirdsAvailableWidth {
    float: left;
    margin: 5px 5px 0px 0px;
    
    text-align: left;
    vertical-align: top;
    width: 65%;
}

.thirdAvailableWidth {
    float: right;
    margin: 5px 0 10px;
    text-align: left;
    vertical-align: top;
    width: 33%;
}



.short {
	width: 33%;
    margin-bottom: 10px;
}

.medium {
	width: 65%
}
.scfRadioButtonListGeneralPanel td {
	padding: 0 10px 0 0;
}
.form-block .scfCheckBoxListBorder .scfRequired {
	display: none;
}

.form-block {
	max-width: 514px;
	width: 100%;
}


.form-block .scfIntroBorder {
	border-bottom: 1px solid #c8c8c8;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.form-block .scfSectionLegend
{
    display: block;
	font-size: 16px;
	
	margin: 0 0 8px;
    }
    
.form-block .scfSingleLineTextBorder,
.form-block .scfDropListBorder,
.form-block .scfEmailBorder,
.form-block .scfMultipleLineTextBorder,
.form-block .scfTelephoneBorder,
.form-block .scfCheckboxBorder,
.form-block .scfRadioButtonListBorder,
.form-block .scfCheckBoxListGeneralPanel,
.form-block .scfCheckBoxListBorder {
	margin-bottom: 10px;
}

.form-block .scfSingleLineTextLabel,
.form-block .scfEmailLabel,
.form-block .scfDropListLabel,
.form-block .scfTelephoneLabel,
.form-block .scfMultipleLineTextLabel,
.form-block .scfRadioButtonListLabel,
.form-block .scfRadioButtonList,
.form-block .scfCheckBoxList,
.form-block .scfCheckBoxListLabel
 {
	display: block;
	font-size: 16px;
	margin: 0 0 8px;
}

.form-block .scfSingleLineTextBox,
.form-block .scfTelephoneTextBox,
.form-block .scfEmailTextBox {
	-webkit-appearance: none;
	background: #fdfdfd;
	background: -moz-linear-gradient(top,  #efefef 0%, #fdfdfd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#fdfdfd));
	background: -webkit-linear-gradient(top,  #efefef 0%,#fdfdfd 100%);
	background: -o-linear-gradient(top,  #efefef 0%,#fdfdfd 100%);
	background: -ms-linear-gradient(top,  #efefef 0%,#fdfdfd 100%);
	background: linear-gradient(to bottom,  #efefef 0%,#fdfdfd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#fdfdfd',GradientType=0 );

	border-bottom: 1px solid #f5f5f5;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-top: 1px solid #c2c2c2;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	font-size: 16px;
	height: 35px;
	line-height: 30px;
	padding: 0 2%;
	width: 95%;
}
.form-block .scfFooterBorder 
{
    font-size:10px;
}
.form-block .scfSingleLineTextUsefulInfo,
.form-block .scfEmailUsefulInfo,
.form-block .scfDropListUsefulInfo,
.form-block .scfTelephoneInfo,
.form-block .scfMultipleLineTextUsefulInfo,
.form-block .scfCheckboxUsefulInfo {
	font-size: 12px;
}

.form-block .scfValidator {
	color: #f00;
	font-size: 12px;
}

/*.form-block .scfDropList {
	font-size: 17px;
	max-width: 100%;
}*/

.form-block .scfMultipleLineTextBox {
	-webkit-appearance: none;

	background: #fdfdfd;
	background: -moz-linear-gradient(top,  #efefef 0%, #fdfdfd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#fdfdfd));
	background: -webkit-linear-gradient(top,  #efefef 0%,#fdfdfd 100%);
	background: -o-linear-gradient(top,  #efefef 0%,#fdfdfd 100%);
	background: -ms-linear-gradient(top,  #efefef 0%,#fdfdfd 100%);
	background: linear-gradient(to bottom,  #efefef 0%,#fdfdfd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#fdfdfd',GradientType=0 );

	border-bottom: 1px solid #f5f5f5;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-top: 1px solid #c2c2c2;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	font-size: 16px;

	height: 280px;
	padding: 2%;
	resize: none;
	width: 95%;
}

.form-block .scfCheckbox {
	display: block;
}

.form-block .scfCheckbox label {
	font-size: 18px;
}

.form-block .scfCheckbox input {
	margin-right: 8px;
}

.form-block input[type=submit],
.form-block button {
	-webkit-appearance: none;
}

.form-block .scfSubmitButton,
.form-block input[type="submit"] {
    background: url("/SiteImages/global/green-button-bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    margin-top: 20px;
    overflow: hidden;
    width: 140px;
}

.form-block .select-holder {
	display: block;
	position: relative;
}

.form-block .select-proxy {
	background: url(/SiteImages/filter-menu/proxy-bg-left.png) left 0 no-repeat;
	display: block;
	padding-left: 7px;
}

.form-block .select-proxy-inner {
	background: url(/SiteImages/filter-menu/proxy-bg-right.png) right 0 no-repeat;
	display: block;
	overflow: hidden;
	padding-right: 38px;
	text-overflow: ellipsis;
}

.form-block .select-proxy-text {
	background: url(/SiteImages/filter-menu/proxy-bg.png) 0 0 repeat-x;
	display: block;
	font-size: 15px;
	font-weight: normal;
	height: 37px;
	line-height: 37px;
	overflow: hidden;
	padding-left: 13px;
	white-space: nowrap;
}

.form-block .replaced-select {
	-webkit-appearance: menulist-button;
	bottom: 0;
	left: 0;
	filter: alpha(opacity = 0);
	font-size: 16px;
	opacity: 0;
	position: absolute;
	right: 0;
	display: block;
	top: 0;
	height: 37px;
	width: 100%;
}

@media (max-width: 659px) {
	.form-block .scfMultipleLineTextBox {
		height: 150px;
	}
}


.newsletter-form {
	color: #ffffff;
	margin-top: -30px;
	overflow: hidden;
	padding-top: 30px;
	position: relative;
	width: 237px;
}

.newsletter-form .scfValidator,
.newsletter-form .scfValidationSummary{
	color: #ffffff;
	bottom: 35px;
	left: 0;
	position: absolute;
}

.newsletter-form label {
	display: none;
}

.newsletter-form .scfSingleLineTextBox, 
.newsletter-form .scfEmailTextBox 
 {
	background: url(/SiteImages/page-header/input-left.png) 0 0 no-repeat;
	color: #666;
	float: left;
	font: 16px/32px "Helvetica", "Arial", sans-serif;
	height: 32px;
	padding-left: 12px;
	width: 185px;
}

.newsletter-form .scfRequired {
	display: none;
}


.newsletter-form .scfSubmitButton
 {
	background: url(/SiteImages/global/go-button.png) right 0 no-repeat;
	float: left;
	font-size: 0;
	height: 32px;
	overflow: visible;
	width: 40px;
}


@media (max-width: 659px) {
	.newsletter-form {
		display: inline-block;
		*display: inline;
		zoom: 1;
	}
}

/* Styling for Captcha textbox */
.scfCaptchaTextBox {
	-webkit-appearance: none;
	background: #fdfdfd !important;
	background: -moz-linear-gradient(top,  #efefef 0%, #fdfdfd 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#fdfdfd)) !important;
	background: -webkit-linear-gradient(top,  #efefef 0%,#fdfdfd 100%) !important;
	background: -o-linear-gradient(top,  #efefef 0%,#fdfdfd 100%) !important;
	background: -ms-linear-gradient(top,  #efefef 0%,#fdfdfd 100%) !important;
	background: linear-gradient(to bottom,  #efefef 0%,#fdfdfd 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#fdfdfd',GradientType=0 ) !important;

	border-bottom: 1px solid #f5f5f5 !important;
	border-left: 1px solid #dbdbdb !important;
	border-right: 1px solid #dbdbdb !important;
	border-top: 1px solid #c2c2c2 !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	display: block;
	font-size: 16px;
	height: 35px;
	line-height: 30px;
	padding: 0 2%;
}

.scfCaptchaLimitGeneralPanel  td {	
	vertical-align: middle !important;
}

.scfCaptchStrongTextPanel,
.scfCaptchaTextBox.scWfmPassword {
	display: inline !important;
}
